name:
  common: Tunisia
  official: Tunisian Republic
  native:
    ara:
      common: تونس
      official: الجمهورية التونسية
eumember: false
landlocked: false
nationality: ""
tlds:
- .tn
languages:
  ara: Arabic
translations:
  DEU:
    common: Tunesien
    official: Tunesische Republik
  FIN:
    common: Tunisia
    official: Tunisian tasavalta
  FRA:
    common: Tunisie
    official: République tunisienne
  ITA:
    common: Tunisia
    official: Repubblica tunisina
  JPN:
    common: チュニジア
    official: チュニジア共和国
  NLD:
    common: Tunesië
    official: Republiek Tunesië
  POR:
    common: Tunísia
    official: República da Tunísia
  RUS:
    common: Тунис
    official: Тунисской Республики
currencies:
- TND
borders:
- DZA
- LBY
codes:
  alpha2: TN
  alpha3: TUN
  cioc: TUN
  ccn3: "788"
  callingcodes:
  - "216"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Northern Africa
  continent: Africa
  capital: Tunis
  area: 163610
coordinates:
  longitudestring: 9 00 E
  latitudestring: 34 00 N
  minlongitude: 7
  minlatitude: 26
  maxlongitude: 13
  maxlatitude: 37.566666
  latitude: 34.335285
  longitude: 9.245259
